version: '2'

services:
  samba:
    restart: always
    image: pwntr/samba-alpine
    ports:
    - "137-139:137-139"
    - "445:445"
    volumes:
    - /docker:/shared
    - /docker/samba/configs:/config

#    networks:
#      - outside

#networks:
#    outside:
#      external:
#        name: mtu-1450


